section.homemain {
  min-height: 900px;
  height: calc(100vh - 110px);
}

section.homemain centerwrap {
  padding-top: 220px;
}

section.homemain .home-main-pic {
  position: absolute;
  top: 70px;
  right: 40px;
  z-index: 1;
  width: 55%;
  max-width: 870px;
}

section.homemain .ani-map,
section.homemain .ani-tags,
section.homemain .ani-number,
section.homemain .ani-girl {
  opacity: 0;
  transform: translateY(40px);
  animation: fadeUp 0.6s ease-out forwards;
}

section.homemain .ani-map {
  animation-delay: 0.1s;
}

section.homemain .ani-girl {
  animation-delay: 0.4s;
}

section.homemain .ani-tags {
  animation-delay: 0.7s;
}

section.homemain .ani-number {
  animation-delay: 1s;
}

section.homemain .content {
  z-index: 2;
  width: 42%;
  margin-left: 50px;
  font-size: 19px;
  text-align: left;
}

section.homemain h1 {
  margin: 0 0 24px;
  color: #444;
  font-size: 38px;
  font-weight: 500;
  line-height: 1.55;
  letter-spacing: 2px;
}

section.homemain p {
  margin: 0 0 0.4em;
  font-weight: 400;
  line-height: 1.65;
}

section.homemain .t1 {
  color: #939393;
}

section.homemain .t2 {
  color: #af9c4a;
}

section.homemain .home-cta {
  display: inline-block;
  margin-top: 30px;
  padding: 10px 30px;
  color: #000;
  border: 2px solid #000;
  border-radius: 50px;
  cursor: pointer;
}

section.homemain .grid {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 200px;
  background-image: url("/assets/img/home/grid.png");
  background-size: auto 350px;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (max-width: 1240px) {
  section.homemain {
    min-height: auto;
    height: auto;
  }

  section.homemain centerwrap {
    padding-top: 65px;
  }

  section.homemain .home-main-pic {
    position: relative;
    top: 0;
    right: 0;
    z-index: 1;
    width: 90%;
    max-width: 90%;
  }

  section.homemain .content {
    width: 90%;
    margin: auto;
    padding-bottom: 50px;
    font-size: 14px;
    text-align: center;
  }

  section.homemain h1 {
    font-size: 22px;
  }

  section.homemain .home-cta {
    margin-top: 10px;
    padding: 10px 30px;
  }

  section.homemain .grid {
    height: 123px;
    background-size: auto 277px;
  }
}
